Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 May 2021 14:38:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND farha gufran khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farha gufran khan Bot:  Hi Farha Gufran Khan ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582630294            06:25 PM, 25th May                     farha gufran khan                    I have a credit of 39 riyals. How can i use this amount to pay for my next order?           06:26 PM, 25th May                   Sohaib                   Hi  Farha ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:32 PM, 25th May                     farha gufran khan                    Sir i have a credit of 39 riyals how can I use this to pay for the next purchase           06:32 PM, 25th May                   Sohaib                   You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           06:35 PM, 25th May                   Sohaib                   Is there anything else I can help you with?           06:37 PM, 25th May                     farha gufran khan                    Thanks ?           06:37 PM, 25th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:38 PM, 25th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2623060